.popup {
  background: #718096bb;
}

.pressionado {
  background-color: lightseagreen;
}

#menutarefas {
  transition: 2s;
}


.menutarefas>b{font-weight:bolder;}
.menutarefas>button,input{font-family:inherit;font-size:100%;line-height:1.15;margin:0;}
.menutarefas>button,input{overflow:visible;}
.menutarefas>button{text-transform:none;}
.menutarefas>button{-webkit-appearance:button;}
.menutarefas>button::-moz-focus-inner{border-style:none;padding:0;}
.menutarefas>button:-moz-focusring{outline:1px dotted ButtonText;}
.menutarefas>[hidden]{display:none;}
.menutarefas>*,::after,::before{box-sizing:inherit;}
.menutarefas>button{background:0 0;padding:0;}
.menutarefas>button:focus{outline:1px dotted;outline:5px auto -webkit-focus-ring-color;}
.menutarefas>ul{list-style:none;margin:0;padding:0;}
.menutarefas>*,::after,::before{border-width:0;border-style:solid;border-color:#e2e8f0;}
.menutarefas>input:-ms-input-placeholder{color:#a0aec0;}
.menutarefas>input::-ms-input-placeholder{color:#a0aec0;}
.menutarefas>input::placeholder{color:#a0aec0;}
.menutarefas>button{cursor:pointer;}
.menutarefas>button,input{padding:0;line-height:inherit;color:inherit;}
.menutarefas>svg{display:block;vertical-align:middle;}
.menutarefas>.appearance-none{-webkit-appearance:none;-moz-appearance:none;appearance:none;}
.menutarefas>.bg-white{background-color:#fff;}
.menutarefas>.bg-gray-100{background-color:#f7fafc;}
.menutarefas>.bg-gray-200{background-color:#edf2f7;}
.menutarefas>.bg-gray-300{background-color:#e2e8f0;}
.menutarefas>.focus\:bg-white:focus{background-color:#fff;}
.menutarefas>.rounded{border-radius:.25rem;}
.menutarefas>.rounded-full{border-radius:9999px;}
.menutarefas>.border{border-width:1px;}
.menutarefas>.block{display:block;}
.menutarefas>.flex{display:flex;}
.menutarefas>.flex-col{flex-direction:column;}
.menutarefas>.flex-wrap{flex-wrap:wrap;}
.menutarefas>.items-start{align-items:flex-start;}
.menutarefas>.items-center{align-items:center;}
.menutarefas>.justify-center{justify-content:center;}
.menutarefas>.justify-between{justify-content:space-between;}
.menutarefas>.content-start{align-content:flex-start;}
.menutarefas>.flex-1{flex:1 1 0%;}
.menutarefas>.font-bold{font-weight:700;}
.menutarefas>.h-4{height:1rem;}
.menutarefas>.h-5{height:1.25rem;}
.menutarefas>.h-8{height:2rem;}
.menutarefas>.h-64{height:16rem;}
.menutarefas>.h-full{height:100%;}
.menutarefas>.h-screen{height:100vh;}
.menutarefas>.leading-tight{line-height:1.25;}
.menutarefas>.-mx-2{margin-left:-.5rem;margin-right:-.5rem;}
.menutarefas>.mr-1{margin-right:.25rem;}
.menutarefas>.mt-2{margin-top:.5rem;}
.menutarefas>.mr-2{margin-right:.5rem;}
.menutarefas>.ml-2{margin-left:.5rem;}
.menutarefas>.mb-3{margin-bottom:.75rem;}
.menutarefas>.ml-3{margin-left:.75rem;}
.menutarefas>.focus\:outline-none:focus{outline:0;}
.menutarefas>.overflow-auto{overflow:auto;}
.menutarefas>.p-2{padding:.5rem;}
.menutarefas>.p-3{padding:.75rem;}
.menutarefas>.p-4{padding:1rem;}
.menutarefas>.py-3{padding-top:.75rem;padding-bottom:.75rem;}
.menutarefas>.px-10{padding-left:2.5rem;padding-right:2.5rem;}
.menutarefas>.absolute{position:absolute;}
.menutarefas>.relative{position:relative;}
.menutarefas>.inset-y-0{top:0;bottom:0;}
.menutarefas>.right-0{right:0;}
.menutarefas>.left-0{left:0;}
.menutarefas>.shadow{box-shadow:0 1px 3px 0 rgba(0,0,0,.1),0 1px 2px 0 rgba(0,0,0,.06);}
.menutarefas>.text-gray-300{color:#e2e8f0;}
.menutarefas>.text-gray-400{color:#cbd5e0;}
.menutarefas>.text-gray-500{color:#a0aec0;}
.menutarefas>.text-gray-700{color:#4a5568;}
.menutarefas>.text-gray-800{color:#2d3748;}
.menutarefas>.hover\:text-gray-200:hover{color:#edf2f7;}
.menutarefas>.hover\:text-gray-500:hover{color:#a0aec0;}
.menutarefas>.hover\:text-gray-700:hover{color:#4a5568;}
.menutarefas>.text-xs{font-size:.75rem;}
.menutarefas>.text-sm{font-size:.875rem;}
.menutarefas>.uppercase{text-transform:uppercase;}
.menutarefas>.w-4{width:1rem;}
.menutarefas>.w-5{width:1.25rem;}
.menutarefas>.w-8{width:2rem;}
.menutarefas>.w-11\/12{width:91.666667%;}
.menutarefas>.w-full{width:100%;}
.menutarefas>input,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0;}
.menutarefas>[type=submit]{-webkit-appearance:button;}
.menutarefas>[type=submit]::-moz-focus-inner{border-style:none;padding:0;}
.menutarefas>[type=submit]:-moz-focusring{outline:1px dotted ButtonText;}
.menutarefas>textarea{overflow:auto;}
.menutarefas>textarea{resize:vertical;}
.menutarefas>input:-ms-input-placeholder,textarea:-ms-input-placeholder{color:#a0aec0;}
.menutarefas>input::-ms-input-placeholder,textarea::-ms-input-placeholder{color:#a0aec0;}
.menutarefas>input::placeholder,textarea::placeholder{color:#a0aec0;}
.menutarefas>input,textarea{padding:0;line-height:inherit;color:inherit;}
.menutarefas>.bg-gray-900{background-color:#1a202c;}
.menutarefas>.hover\:bg-gray-800:hover{background-color:#2d3748;}
.menutarefas>.h-32{height:8rem;}
.menutarefas>.mb-2{margin-bottom:.5rem;}
.menutarefas>.mb-4{margin-bottom:1rem;}
.menutarefas>.mb-6{margin-bottom:1.5rem;}
.menutarefas>.max-w-md{max-width:28rem;}
.menutarefas>.py-2{padding-top:.5rem;padding-bottom:.5rem;}
.menutarefas>.px-4{padding-left:1rem;padding-right:1rem;}
.menutarefas>.px-8{padding-left:2rem;padding-right:2rem;}
.menutarefas>.pt-6{padding-top:1.5rem;}
.menutarefas>.pb-8{padding-bottom:2rem;}
.menutarefas>.shadow-md{box-shadow:0 4px 6px -1px rgba(0,0,0,.1),0 2px 4px -1px rgba(0,0,0,.06);}
.menutarefas>.focus\:shadow-outline:focus{box-shadow:0 0 0 3px rgba(66,153,225,.5);}
.menutarefas>.text-white{color:#fff;}
.menutarefas>.text-gray-700{color:#4a5568;}
.menutarefas>.tracking-wider{letter-spacing:.05em;}
.menutarefas>.z-10{z-index:10;}
.menutarefas>.absolute{position:absolute;}
.menutarefas>.inset-0{top:0;right:0;bottom:0;left:0;}
.menutarefas>.items-center{align-items:center;}
.menutarefas>.popup{background:#718096bb;}
@media (min-width:768px){
  .menutarefas>.md\:p-0{padding:0;}
}
.invisible{visibility:hidden;}
@media (min-width:640px){
  .menutarefas>.sm\:w-1\/2{width:50%;}
}
@media (min-width:768px){
  .menutarefas>.md\:w-1\/3{width:33.333333%;}
}
@media (min-width:1024px){
  .menutarefas>.lg\:w-1\/4{width:25%;}
}
/*! CSS Used from: http://localhost/iilex/public/css/tasklist.css */
#menutarefas{transition:2s;}
/*! CSS Used fontfaces */
@font-face{font-family:'FontAwesome';src:url('http://localhost/iilex/public/fonts/fontawesome-webfont.eot?v=4.7.0');src:url('http://localhost/iilex/public/fonts/fontawesome-webfont.eot#iefix&v=4.7.0') format('embedded-opentype'),url('http://localhost/iilex/public/fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),url('http://localhost/iilex/public/fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'),url('http://localhost/iilex/public/fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'),url('http://localhost/iilex/public/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');font-weight:normal;font-style:normal;}